@charset "Shift_JIS";

BODY {
  font-size: 11pt; margin: 10 0 0 0;
}
ul { margin: 0 0 0 1.7em; padding: 0; }
li { margin-top: 1em; }
h1, h2, h3 { margin: 0; font-size: 11pt; }
td { padding: 5px; margin: 2; font-size: 11pt; }


div.main {
  width: 950px;
  line-height: 20px;
  text-align: left;
}
div.h50 {
  height: 50px;
}
div.h30 {
  height: 30px;
}
div.h10 {
  height: 10px;
}
div.h5 {
  height: 5px;
}
.pan {
  list-style-type: none;
margin: 0px;
padding: 0px;
}
.pan li {
  display: inline;
}





div.w950 {
  float: left;
  width: 950px;
  text-align: left;
}
div.w650 {
  float: left;
  width: 650px;
  text-align: left;
}
div.w600 {
  float: left;
  width: 600px;
  text-align: left;
}
div.w580 {
  float: left;
  width: 580px;
  text-align: left;
}
div.w500 {
  float: left;
  width: 500px;
  text-align: left;
}
div.w450r {
  float: left;
  width: 450px;
  text-align: right;
}
div.w470 {
  float: left;
  width: 470px;
  text-align: left;
}
div.w370r {
  float: left;
  width: 370px;
  text-align: right;
}
div.w310 {
  float: left;
  width: 310px;
  text-align: left;
}
div.w250 {
  float: left;
  width: 250px;
  text-align: left;
}
div.w200 {
  float: left;
  width: 200px;
  text-align: left;
}
div.w100 {
  float: left;
  width: 100px;
  text-align: left;
}
div.w50 {
  float: left;
  width: 50px;
  text-align: left;
}
div.w40 {
  float: left;
  width: 40px;
  text-align: left;
}
div.w30 {
  float: left;
  width: 30px;
  text-align: left;
}
div.w10 {
  float: left;
  width: 10px;
  text-align: left;
}


strong#red {
  color: #ff0000;
}

  /*フッター用*/
div.footer {
  width: 950px;
  line-height: 20px;
  font-size: 10pt;
  text-align: left;
}




.table_01 {
width: 470px;
margin: 0px 0px 10px 0px;
padding: 0px;
border-collapse: collapse;
border-top: 1px dotted #d2d2d2;
font-size: 11pt;
}
.table_01 th {
width: 10px;
padding: 4px 2px 2px 4px;
text-align: right;
vertical-align: top;
color: #666666;
background-color: #ffffff;
border-bottom: 1px dotted #d2d2d2;
border-left: 5px solid #c5580f;
font-size: 11pt;
}
.table_01 td {
padding :10px 2px 2px 4px;
border:1px dotted #d2d2d2;
font-size: 11pt;
text-align: center;
}


#topmenu1 a{
  float: left;
  display:block;
  width:90px;
  font-size: 9pt;
  color:#515151;
  background:url(image/m01.png) no-repeat;
  height:35px;
  line-height:40px;
  text-decoration:none;
  text-align:center;
}
#topmenu1 a:hover{
  color:#ffffff;
  background:url(image/m04.png) no-repeat;
}
#topmenu2 a{
  float: left;
  display:block;
  width:90px;
  font-size: 9pt;
  color:#515151;
  background:url(image/m02.png) no-repeat;
  height:35px;
  line-height:40px;
  text-decoration:none;
  text-align:center;
}
#topmenu2 a:hover{
  color:#ffffff;
  background:url(image/m05.png) no-repeat;
}
#topmenu3 a{
  float: left;
  display:block;
  width:90px;
  font-size: 9pt;
  color:#515151;
  background:url(image/m03.png) no-repeat;
  height:35px;
  line-height:40px;
  text-decoration:none;
  text-align:center;
}
#topmenu3 a:hover{
  color:#ffffff;
  background:url(image/m06.png) no-repeat;
}
